using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {
        Response.Write("<a href=read.aspx?cp=" + Server.UrlEncode("1&0") +
        "&index=0>使用Server.UrlEncode进行编码</a>");
        Response.Write("<br>");
        Response.Write("<a href=read.aspx?cp=1&0&index=0>未使用Server.UrlEncode进行编码</a>");

    }
}
